netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
route.h File Reference
`#include <sys/types.h>`

Go to the source code of this file.

## Functions
int | route (int, struct sockaddr *, struct sockaddr *, int)

## Function Documentation

## ◆ route()

int route | ( | int | message,
|  | struct sockaddr * | dst,
|  | struct sockaddr * | gate,
|  | int | flags )